 <template>
	<div class="fheight">
		<SettingPolicy />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "nothing",
	middleware: "authenticated",
	components: {
		SettingPolicy: () =>
			import(
				"@/components/Admin/Settings/PaymentMethods/Policies/index.vue"
			),
	},
})
export default class SettingsPolicyPaymentMethodsDetailPage extends Vue {}
</script>

<style>
</style>
